.idiom-main {
    margin-top: 16px
}

.idiom-main a {
    display: inline-block;
    margin: 0 5px 8px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d1d2d4;
    border-radius: 2px;
    padding: 0 16px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    color: #343853
}

.idiom-main a:hover {
    border: 1px solid #980318
}

.idiom-main .link {
    display: inline-block;
    margin: 0 5px 8px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d1d2d4;
    border-radius: 2px;
    padding: 0 16px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    color: #343853;
    cursor: pointer
}

.idiom-main .link:hover {
    border: 1px solid #980318
}

.idiom-head {
    color: #980318
}

.idiom-head>span {
    font-size: 18px;
    font-weight: 700
}

.idiom-head>a {
    float: right;
    padding-top: 7px;
    font-size: 14px;
    text-decoration: none;
    color: #980318
}

.idiom-main-center {
    text-align: center
}

.font-big {
    font-size: 22px!important
}

.search-head {
    font-size: 18px;
    color: #980318
}

.search-inner {
    display: inline-block;
    margin-left: 40px
}

.search-inner a {
    margin-right: 10px;
    text-decoration: none;
    color: #6a6d7f
}

.search-inner a:hover {
    text-decoration: underline
}

.search-curr {
    color: #980318!important
}

.chengyu-lookup .idiom-input {
    margin: 0 7px 0 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid transparent;
    padding: 0;
    width: 48px;
    height: 48px;
    font-size: 18px;
    text-align: center;
    background: url(/template/1/pc/images/img_tzg_n.png) no-repeat;
    background-size: 100% 100%;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.chengyu-lookup .focus {
    background-image: url(//source.gushici.com/newpc/public/images/img_tzg_s.png)!important
}

.chengyu-lookup .idiom-btn {
    border: none;
    border-radius: 2px;
    padding: 0;
    width: 62px;
    height: 48px;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    background: #980318;
    cursor: pointer
}

.chengyu-lookup .idiom-flag {
    padding-top: 8px;
    font-size: 12px;
    line-height: 17px;
    color: #d58950
}

.chengyu-singleword .idiom-row {
    border-bottom: 1px solid #d1d2d4;
    width: 100%;
    height: 50px
}

.chengyu-singleword .idiom-row a {
    display: inline-block;
    margin-top: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #d1d2d4;
    width: 46px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    color: #343853
}

.chengyu-singleword .idiom-row a:last-of-type {
    border-right: 0!important
}

.list .item {
    text-decoration: none;
    color: #343853
}

.list.col-8 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.list.col-8 .item {
    width: 94px;
    height: 40px;
    line-height: 40px;
    text-align: center
}

.list.col-8 .item:hover {
    text-decoration: underline
}

.list-dot .item {
    position: relative;
    padding: 10px 0 0 30px;
    line-height: 20px;
    text-decoration: none;
    color: #343853
}

.list-dot .item:before {
    position: absolute;
    top: 17px;
    left: 8px;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    background-color: #6a6d7f;
    content: ""
}

.list-dot.col-1 {
    overflow: hidden
}

.list-dot.col-1 .col-item {
    float: left;
    width: 100%
}

.list-dot.col-1 .item {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%
}

.list-dot.col-2 {
    overflow: hidden
}

.list-dot.col-2 .col-item {
    float: left;
    width: 50%
}

.list-dot.col-2 .item {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%
}

.list-dot.col-3 {
    overflow: hidden
}

.list-dot.col-3 .item {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.333%
}

.list-dot.recommend-cy .item,.list-dot.recommend-sc .item {
    overflow: hidden;
    height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis
}

.list-dot.recommend-mj .item {
    padding-bottom: 10px
}

.list-dot.recommend-mj .item .from {
    text-align: right;
    color: #6a6d7f
}

.list-dot.recommend-mj .item .from a {
    color: #6a6d7f
}

.txt-list a {
    display: inline-block;
    margin: 0 5px 8px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d1d2d4;
    border-radius: 2px;
    padding: 0 16px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    color: #343853
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace,monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,strong {
    font-weight: bolder
}

code,kbd,samp {
    font-family: monospace,monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,input,optgroup,select,textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,input {
    overflow: visible
}

button,select {
    text-transform: none
}

[type=button],[type=reset],[type=submit],button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

[hidden],template {
    display: none
}

body,html,p {
    margin: 0;
    padding: 0
}

body {
    font-size: 14px;
    background: url(/template/1/pc/images/bg.png) repeat-y;
    background-attachment: fixed;
    background-size: 100% auto
}

a {
    color: #333;
    cursor: pointer
}

h1 {
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit
}

.logo h1 {
    display: inherit
}

.hlt {
    display: inline!important;
    color: #980318!important
}

.container {
    margin: 0 auto;
    width: 1200px
}

.nodata {
    padding: 170px 30px 60px;
    font-size: 16px;
    text-align: center;
    color: #999;
    background: url(//source.gushici.com/newpc/public/images/nodata.png) no-repeat center 60px;
    background-size: 150px auto
}

.main {
    overflow: hidden;
    margin-top: 22px
}

.main>.content {
    float: left;
    margin-right: 16px;
    width: 840px
}

.main>.side {
    float: left;
    width: 344px
}

.footer {
    margin: 30px 0 0;
    border-top: 1px solid rgba(152,3,24,.2);
    padding: 10px 0 20px;
    text-align: center
}

.footer a {
    margin-left: 5px;
    text-decoration: none;
    color: #6a6d7f
}

.footer a:hover {
    color: #d58950
}

.footer small {
    color: #999
}

.page-sub {
    margin-bottom: 16px;
    border: 1px solid #d1d2d4;
    padding: 14px 32px;
    font-family: PingFang TC;
    font-size: 22px;
    font-weight: 600;
    color: #980318;
    background-color: #f8f8f8;
    -webkit-box-shadow: 0 2px 12px rgba(14,27,109,.16);
    box-shadow: 0 2px 12px rgba(14,27,109,.16)
}

.page-sub .name {
    border-left: 4px solid #980318;
    padding-left: 10px;
    line-height: 22px
}

.author-list,.poem-list {
    margin-bottom: 32px
}

.author-list .panel,.poem-list .panel {
    margin-bottom: 16px
}

.author-list .panel:last-child,.poem-list .panel:last-child {
    margin-bottom: 0
}

.filter-panel,.side .block {
    margin-bottom: 16px
}

.side .block.img {
    padding: 20px 0
}

.side .block.img a,.side .block.img iframe {
    display: block;
    margin: 0 auto
}

.load-box {
    width: 100px;
    height: 100px
}

.load-box,.load-page {
    position: relative;
    margin: 0 auto
}

.load-page {
    height: 480px
}

.loading {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%
}

.loading:after,.loading:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    border-color: transparent #980318;
    border-style: solid;
    border-width: 2px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    -webkit-animation: rotate 1s ease-in-out 0s infinite;
    animation: rotate 1s ease-in-out 0s infinite;
    content: "";
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.loading:after {
    display: inline-block;
    margin: -8px 0 0 -8px;
    border-color: #980318 transparent;
    width: 16px;
    height: 16px;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    animation-direction: reverse
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0) scale(1);
        transform: rotate(0) scale(1)
    }

    50% {
        -webkit-transform: rotate(180deg) scale(.6);
        transform: rotate(180deg) scale(.6)
    }

    to {
        -webkit-transform: rotate(1turn) scale(1);
        transform: rotate(1turn) scale(1)
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0) scale(1);
        transform: rotate(0) scale(1)
    }

    50% {
        -webkit-transform: rotate(180deg) scale(.6);
        transform: rotate(180deg) scale(.6)
    }

    to {
        -webkit-transform: rotate(1turn) scale(1);
        transform: rotate(1turn) scale(1)
    }
}

.menu {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 20px 10px;
    width: 100%
}

.menu a {
    text-decoration: none;
    color: #980318
}

.menu a:hover {
    text-decoration: underline
}

.ad2020>ins {
    display: block!important
}

.mt15 {
    margin-top: 15px
}

.ad_fixed_left {
    left: 5%
}

.ad_fixed_left,.ad_fixed_right {
    position: fixed;
    top: 256px;
    z-index: 100
}

.ad_fixed_right {
    right: 5%
}

.ad1981 {
    position: fixed;
    bottom: 0;
    z-index: 99999999;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,.3)
}

[class*=ad] iframe {
    display: block
}

.header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 5px solid #980318;
    padding: 30px 0 20px;
    width: 100%
}

.header .logo {
    padding: 0 0 0 10px;
    font-family: zcoolwenyiti;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #980318
}

.nav li,.nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.nav ul {
    overflow: hidden
}

.nav li {
    float: left;
    margin-right: 20px
}

.nav li:last-child {
    margin-right: 0
}

.nav li.cur a {
    color: #fff;
    background-color: #980318
}

.nav a {
    display: inline-block;
    padding: 3px 8px;
    font-size: 16px;
    text-decoration: none;
    color: #980318
}

.nav a:hover {
    color: #fff;
    background-color: #980318
}

.panel {
    border: 1px solid #d1d2d4;
    background-color: #f8f8f8;
    -webkit-box-shadow: 0 2px 12px rgba(14,27,109,.16);
    box-shadow: 0 2px 12px rgba(14,27,109,.16)
}

.poem-panel {
    position: relative;
    padding: 32px
}

.poem-panel .more {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 2;
    line-height: 28px;
    text-align: center;
    cursor: pointer
}

.poem-panel .more i {
    padding: 14px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAGCAYAAAAYLBS/AAAAAXNSR0IArs4c6QAAAMlJREFUGBljvHbt2qxjx45FOTk5zVNUVHzOgAPcv39fct++fUlWVlbLmDQ1Ne8bGhquBwokPHv2TAibHpD4/v374/X19deD1DOBFBkZGV3T0NDYvWvXruS3b9/yImsE8UHi6urqe0xMTK6B5MCaQAxra+szsrKyp7Zs2ZL45csXDpAYiAbxQeIgeZAYCMA1gTjOzs4HRURE7mzatCkOpGHjxo3xID5IHCQPA4z///+vhHFg9Lp160I/fPigxMPD8yIsLGwhTBxGAwCv1Felb5/a0AAAAABJRU5ErkJggg==") no-repeat 50%
}

.poem-panel .more+.box-mask {
    -webkit-mask-image: -webkit-gradient(linear,left top,left bottom,from(#000),color-stop(#000),color-stop(#000),to(transparent));
    -webkit-mask-image: linear-gradient(#000,#000,#000,transparent)
}

.poem-panel .poem-box {
    overflow: hidden
}

.poem-panel .more+.poem-box {
    height: 280px
}

.poem-panel.open .poem-box {
    height: auto
}

.poem-panel.open .more {
    display: none
}

.poem-panel .close {
    position: relative;
    font-style: normal;
    color: #980318;
    cursor: pointer
}

.poem-panel .close:hover {
    text-decoration: underline;
    opacity: .8
}

.poem-panel .close:before {
    content: "▲"
}

.poem-panel .poem-head {
    position: relative;
    margin-bottom: 12px;
    line-height: 30px
}

.poem-panel .poem-subtitle {
    display: block;
    color: #999
}

.poem-panel .poem-subtitle em {
    padding: 0 5px;
    font-style: normal
}

.poem-panel .poem-handler {
    position: absolute;
    top: 0;
    right: 0
}

.poem-panel .poem-handler span {
    display: inline-block;
    position: relative;
    margin-left: 11px;
    width: 22px;
    height: 22px;
    cursor: pointer
}

.poem-panel .poem-handler span:last-child {
    margin-right: 5px
}

.poem-panel .poem-handler span:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    border-width: 1px;
    border-style: solid;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background-color: #f8f8f8;
    content: ""
}

.poem-panel .poem-handler span.y:after {
    content: "译"
}

.poem-panel .poem-handler span.z:after {
    content: "注"
}

.poem-panel .poem-handler span.s:after {
    content: "赏"
}

.poem-panel .poem-handler span:before {
    position: absolute;
    top: 4px;
    left: 3px;
    z-index: 1;
    border-width: 1px;
    border-style: solid;
    width: 22px;
    height: 22px;
    content: ""
}

.poem-panel .poem-handler span.active.y:after,.poem-panel .poem-handler span:hover.y:after {
    border-color: #d58950;
    color: #fff;
    background-color: #d58950
}

.poem-panel .poem-handler span.active.z:after,.poem-panel .poem-handler span:hover.z:after {
    border-color: #87946e;
    color: #fff;
    background-color: #87946e
}

.poem-panel .poem-handler span.active.s:after,.poem-panel .poem-handler span:hover.s:after {
    border-color: #980318;
    color: #fff;
    background-color: #980318
}

.poem-panel .poem-handler .y {
    border-color: #d58950;
    color: #d58950
}

.poem-panel .poem-handler .z {
    border-color: #87946e;
    color: #87946e
}

.poem-panel .poem-handler .s {
    border-color: #980318;
    color: #980318
}

.poem-panel .poem-body {
    padding-bottom: 21px
}

.poem-panel .poem-body .poem-sub {
    margin-bottom: 8px
}

.poem-panel .poem-body>img {
    display: block;
    margin-bottom: 10px;
    width: 300px
}

.poem-panel .poem-body .y {
    color: #d58950
}

.poem-panel .poem-body .z {
    color: #87946e
}

.poem-panel .poem-body .s {
    color: #980318
}

.poem-panel .poem-body.y .poem-item div {
    font-weight: 600
}

.poem-panel .poem-body.y .y {
    display: block
}

.poem-panel .poem-body.z .poem-item div {
    font-weight: 600
}

.poem-panel .poem-body.z .poem-tip p.z,.poem-panel .poem-body.z p.z {
    display: block
}

.poem-panel .poem-body.z span.z {
    display: inline
}

.poem-panel .poem-body.s .poem-item div {
    font-weight: 600
}

.poem-panel .poem-body.s .poem-s {
    display: block
}

.poem-panel .poem-title {
    display: block;
    width: 88%;
    font-family: PingFang TC;
    font-size: 22px;
    text-decoration: none;
    color: #040a2f;
    cursor: pointer
}

.poem-panel a.poem-title:hover {
    text-decoration: underline
}

.poem-panel .poem-sub {
    color: #6a6d7f
}

.poem-panel .poem-sub a {
    margin-right: 8px;
    text-decoration: none;
    color: #6a6d7f;
    cursor: pointer
}

.poem-panel .poem-sub a:hover {
    text-decoration: underline
}

.poem-panel .poem-sub a:last-child {
    margin-right: 0
}

.poem-panel .poem-item div {
    font-size: 16px;
    line-height: 32px;
    color: #343853
}

.poem-panel .poem-item p,.poem-panel .poem-item span {
    display: none
}

.poem-panel .poem-s {
    display: none;
    margin: 36px 0 26px;
    border: 1px solid rgba(152,3,24,.2);
    padding: 24px;
    line-height: 29px;
    color: #6a6d7f
}

.poem-panel .poem-s .poem-sub {
    margin-bottom: 2px
}

.poem-panel .poem-tip {
    font-size: 12px
}

.poem-panel .poem-tip p {
    display: none
}

.poem-panel .poem-tip p:first-child {
    margin-top: 36px
}

.poem-panel .poem-foot {
    border-top: 1px solid rgba(152,3,24,.2);
    padding-top: 12px;
    font-family: PingFang TC;
    line-height: 20px;
    color: #d58950
}

.poem-panel .poem-foot a {
    text-decoration: none;
    color: #d58950
}

.poem-panel .poem-foot a:hover {
    text-decoration: underline
}

.block {
    border: 1px solid #d1d2d4;
    background-color: #f8f8f8
}

.block-head {
    position: relative;
    margin: 0 20px;
    border-bottom: 1px solid #980318;
    padding: 20px 0 6px;
    font-family: PingFang TC;
    font-size: 22px;
    font-weight: 600;
    color: #980318
}

.block-head .more {
    position: absolute;
    top: 28px;
    right: 0;
    z-index: 2;
    font-size: 14px;
    text-decoration: none;
    color: #d58950
}

.block-head.block-title {
    border-bottom: 0
}

.block-head.block-title p {
    border-left: 4px solid #980318;
    padding-left: 10px;
    line-height: 22px
}

.block-body {
    padding: 16px 20px 20px
}

.block-foot {
    margin: 0 20px;
    border-top: 1px solid rgba(152,3,24,.2);
    padding: 10px 0;
    text-align: right
}

.block-foot a {
    text-decoration: none;
    color: #d58950
}

.block-foot a:hover {
    text-decoration: underline
}

.tagbox {
    overflow: hidden;
    margin-right: -16px
}

.tagbox a {
    float: left;
    overflow: hidden;
    position: relative;
    margin-right: 16px;
    margin-bottom: 12px;
    border: 1px solid #6a6d7f;
    border-radius: 4px;
    padding: 0 0 0 6px;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    word-break: keep-all;
    color: #6a6d7f;
    background-color: rgba(106,109,127,.48)
}

.tagbox a span {
    display: block;
    position: relative;
    z-index: 3;
    padding-right: 10px;
    padding-left: 8px
}

.tagbox a:before,.tagbox a span {
    -webkit-transition: all .4s ease;
    transition: all .4s ease
}

.tagbox a:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 6px;
    z-index: 2;
    border-radius: 0 4px 4px 0;
    background-color: #fff;
    content: ""
}

.tagbox a:hover span {
    color: #fff;
    -webkit-transform: translate3d(-1px,0,0);
    transform: translate3d(-1px,0,0)
}

.tagbox a:hover:before {
    opacity: 0;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0)
}

.paging {
    position: relative
}

.paging .nonedata {
    display: none
}

.paging .left {
    overflow: hidden
}

.paging .left>span,.paging .left a {
    float: left;
    border: 1px solid #d1d2d4;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #6a6d7f;
    background-color: #fff
}

.paging .left>span:nth-child(odd),.paging .left a:nth-child(odd) {
    background-color: #f7f8fa
}

.paging .left>span.cur,.paging .left>span:hover,.paging .left a.cur,.paging .left a:hover {
    color: #980318
}

.paging .left>span.prev,.paging .left a.prev {
    font-size: 0;
    background-color: #fff;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAMCAYAAACulacQAAAAAXNSR0IArs4c6QAAAN9JREFUGBlj/P//fyUDGrh48aLqmzdvJJnQxBlOnjypd/r06VA9Pb0LLMiSBw8etLx7966dm5vbHFFR0U9wyR07dri8fPlSz8fHZ4aYmNhHkCaw5KZNm/w/fvwo4+/vP0NAQOAbzDSW8+fPa3z9+lU0NDR0NgcHxy+YBIhmevLkiTIjI+M/ZEEYm8nX13crJyfnu9WrV6d++PCBCyYBosFeAdq1Aei6mxs2bMh89eoVP0wB3J8eHh57FBUVj27ZsiXj0aNHYnCdMJX29vYntLW1t+/atSvl9evXfIz4gg8ASrVcgMLpga8AAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    background-position: 50%
}

.paging .left>span.next,.paging .left a.next {
    font-size: 0;
    background-color: #fff;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAMCAYAAACulacQAAAAAXNSR0IArs4c6QAAAOFJREFUGBlj3LNnz3YREZHn+vr6txnQAJOent6F06dPh548eVIPTY6BSVRU9JObm9ucq1eveh48eNASWQETiCMnJ/fKx8dnxoMHDyx37NjhAlMAlgRxxMTEPvr7+894/fq1+qZNm/xBYoz///+vBDFg4MePH2zr16+P5ePjew7XCZME0YyMjAz//v1jZEEW/PDhA9fmzZsTgbqe+vr6boVLvnr1in/btm0pEhISFz08PPaANIElHz16JAYMjERlZeWD9vb2J2CmsQBdx7dr164UXV3dLebm5pdgEiCaEV/wAQAOxVZ/p3uragAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-position: 50%
}

.paging .left>span.disabled,.paging .left a.disabled {
    opacity: .8;
    cursor: not-allowed
}

.paging .left a+a,.paging .left a+span,.paging .left span+a,.paging .left span+span {
    border-left: 0
}

.paging .right {
    position: absolute;
    top: 0;
    right: 0;
    color: #6a6d7f
}

.paging .right span {
    display: inline-block;
    margin-right: 9px;
    line-height: 40px;
    vertical-align: middle
}

.paging .pgselect-box {
    float: right;
    position: relative
}

.paging .pgselect-box input {
    display: block;
    padding: 0 20px;
    width: 40px;
    text-align: center
}

.paging .pgselect-box .pg,.paging .pgselect-box input {
    border: 1px solid #d1d2d4;
    height: 40px;
    line-height: 40px;
    background-color: #f5f5f5
}

.paging .pgselect-box .pg {
    padding: 0 38px 0 22px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAoCAYAAACfKfiZAAAAAXNSR0IArs4c6QAAAQBJREFUWAljYBgFoyEwGgKjITAaAqMhMBoCIz0EGIkJgOzchhn/Gf6nE6MWpIaRgXHm1MkNGcSoZyJGkZ6OZC7Q2MPEqAWpg6gnTjVRDkhPT//Nxc4QwsjI+AifsSB5kDqQenzqkOWIigKYhtzcJsN/jP+O/v//nxMmBqOBln9n+s9kPXly3XmYGDE0USEAMwhqeBKMj0YnkWo5SD8zmiEEuadPHrhiZunIyfCfwQammJGJsXPqpIYJMD4pNEkhADNYVJChChjk20B8EA3iw+RIpUlKA8iGl5d38H/59mMRDxdHXGdnxUdkuVH2aAiMhsBoCIyGwGgIjIbAaAiQEgIA9uM1h0bqHZoAAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    background-position: 100%;
    cursor: pointer
}

.paging .pgselect-box ul {
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 40px;
    left: 0;
    z-index: 2;
    margin: 0;
    border: 1px solid #d1d2d4;
    padding: 0 6px 0 0;
    max-height: 280px;
    background-color: #fff
}

.paging .pgselect-box ul::-webkit-scrollbar {
    width: 7px
}

.paging .pgselect-box ul::-webkit-scrollbar-thumb {
    border-radius: 4px;
    width: 3px;
    background-color: #82797c
}

.paging .pgselect-box li {
    position: relative;
    padding-right: 8px;
    line-height: 32px;
    text-align: center;
    cursor: pointer
}

.paging .pgselect-box li:after {
    position: absolute;
    top: 0;
    right: -7px;
    bottom: 0;
    width: 7px;
    background-color: inherit;
    content: ""
}

.paging .pgselect-box li:nth-child(odd) {
    background-color: #f7f8fa
}

.paging .pgselect-box li.cur {
    color: #980318
}

.paging .pgselect-box li.cur:hover,.paging .pgselect-box li:hover {
    color: #fff;
    background-color: #980318
}

.paging .pgselect-box.open ul {
    display: block
}

.paging {
    position: relative
}

.paging .nonedata {
    display: none
}

.paging .left {
    overflow: hidden
}

.paging .left>span,.paging .left a {
    float: left;
    border: 1px solid #d1d2d4;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #6a6d7f;
    background-color: #fff
}

.paging .left>span:nth-child(odd),.paging .left a:nth-child(odd) {
    background-color: #f7f8fa
}

.paging .left>span.cur,.paging .left>span:hover,.paging .left a.cur,.paging .left a:hover {
    color: #980318
}

.paging .left>span.prev,.paging .left a.prev {
    font-size: 0;
    background-color: #fff;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAMCAYAAACulacQAAAAAXNSR0IArs4c6QAAAN9JREFUGBlj/P//fyUDGrh48aLqmzdvJJnQxBlOnjypd/r06VA9Pb0LLMiSBw8etLx7966dm5vbHFFR0U9wyR07dri8fPlSz8fHZ4aYmNhHkCaw5KZNm/w/fvwo4+/vP0NAQOAbzDSW8+fPa3z9+lU0NDR0NgcHxy+YBIhmevLkiTIjI+M/ZEEYm8nX13crJyfnu9WrV6d++PCBCyYBosFeAdq1Aei6mxs2bMh89eoVP0wB3J8eHh57FBUVj27ZsiXj0aNHYnCdMJX29vYntLW1t+/atSvl9evXfIz4gg8ASrVcgMLpga8AAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    background-position: 50%
}

.paging .left>span.next,.paging .left a.next {
    font-size: 0;
    background-color: #fff;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAMCAYAAACulacQAAAAAXNSR0IArs4c6QAAAOFJREFUGBlj3LNnz3YREZHn+vr6txnQAJOent6F06dPh548eVIPTY6BSVRU9JObm9ucq1eveh48eNASWQETiCMnJ/fKx8dnxoMHDyx37NjhAlMAlgRxxMTEPvr7+894/fq1+qZNm/xBYoz///+vBDFg4MePH2zr16+P5ePjew7XCZME0YyMjAz//v1jZEEW/PDhA9fmzZsTgbqe+vr6boVLvnr1in/btm0pEhISFz08PPaANIElHz16JAYMjERlZeWD9vb2J2CmsQBdx7dr164UXV3dLebm5pdgEiCaEV/wAQAOxVZ/p3uragAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-position: 50%
}

.paging .left>span.disabled,.paging .left a.disabled {
    opacity: .8;
    cursor: not-allowed
}

.paging .left a+a,.paging .left a+span,.paging .left span+a,.paging .left span+span {
    border-left: 0
}

.paging .right {
    position: absolute;
    top: 0;
    right: 0;
    color: #6a6d7f
}

.paging .right span {
    display: inline-block;
    margin-right: 9px;
    line-height: 40px;
    vertical-align: middle
}

.paging .pgselect-box {
    float: right;
    position: relative
}

.paging .pgselect-box input {
    display: block;
    padding: 0 20px;
    width: 40px;
    text-align: center
}

.paging .pgselect-box .pg,.paging .pgselect-box input {
    border: 1px solid #d1d2d4;
    height: 40px;
    line-height: 40px;
    background-color: #f5f5f5
}

.paging .pgselect-box .pg {
    padding: 0 38px 0 22px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAoCAYAAACfKfiZAAAAAXNSR0IArs4c6QAAAQBJREFUWAljYBgFoyEwGgKjITAaAqMhMBoCIz0EGIkJgOzchhn/Gf6nE6MWpIaRgXHm1MkNGcSoZyJGkZ6OZC7Q2MPEqAWpg6gnTjVRDkhPT//Nxc4QwsjI+AifsSB5kDqQenzqkOWIigKYhtzcJsN/jP+O/v//nxMmBqOBln9n+s9kPXly3XmYGDE0USEAMwhqeBKMj0YnkWo5SD8zmiEEuadPHrhiZunIyfCfwQammJGJsXPqpIYJMD4pNEkhADNYVJChChjk20B8EA3iw+RIpUlKA8iGl5d38H/59mMRDxdHXGdnxUdkuVH2aAiMhsBoCIyGwGgIjIbAaAiQEgIA9uM1h0bqHZoAAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    background-position: 100%;
    cursor: pointer
}

.paging .pgselect-box ul {
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 40px;
    left: 0;
    z-index: 2;
    margin: 0;
    border: 1px solid #d1d2d4;
    padding: 0 6px 0 0;
    max-height: 280px;
    background-color: #fff
}

.paging .pgselect-box ul::-webkit-scrollbar {
    width: 7px
}

.paging .pgselect-box ul::-webkit-scrollbar-thumb {
    border-radius: 4px;
    width: 3px;
    background-color: #82797c
}

.paging .pgselect-box li {
    position: relative;
    padding-right: 8px;
    line-height: 32px;
    text-align: center;
    cursor: pointer
}

.paging .pgselect-box li a {
    text-decoration: none;
    color: inherit
}

.paging .pgselect-box li:after {
    position: absolute;
    top: 0;
    right: -7px;
    bottom: 0;
    width: 7px;
    background-color: inherit;
    content: ""
}

.paging .pgselect-box li:nth-child(odd) {
    background-color: #f7f8fa
}

.paging .pgselect-box li.cur {
    color: #980318
}

.paging .pgselect-box li.cur:hover,.paging .pgselect-box li:hover {
    color: #fff;
    background-color: #980318
}

.paging .pgselect-box.open ul {
    display: block
}

.middle {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 100px
}

.middle .search-box {
    position: relative;
    border-left: 1px solid #d1d2d4;
    height: 34px
}

.middle .ad {
    height: 50px
}

.search-input {
    position: relative;
    margin-left: 12px;
    padding: 6px 0 6px 31px
}

.search-input i {
    position: absolute;
    top: 6px;
    left: 0;
    width: 22px;
    height: 22px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAD+ElEQVRYR8VXTYhcRRD+qt/uDoiJLv6ENQgxivEneIge9KCgkmQTb6IrGi+yvOmaOQzejD/ohGDU68jO9Nth0YOJikEUwWiykdVcjJiLmBj/VgMqE5TgD0FmdqdLet039L59OzOZcbHgXaqrvvq66nV1NaGDlEqlzNDQ0F0ARgHcAWAdgPVE1ARwVkR+IaLPAHwwPDw8MzY21uiE6a9TO2NjzEMASkR0ZTegIlID8Dgzv9mNvbNJJVCtVtdZa18BsKNboITdIaXUY2EYnu3kv4xAFEX3AXgVwOWdnDus/wZgl9b6cDu7JQSiKNrmapmSmTkAb4vI+0qpLwYHB390oHNzcxustbcQ0U4A9wMYTAQTEdnJzA4zVVoEKpXKeqXUlwAu9S1F5Ii1lvP5/Gy7nZTL5Y1KKUNEWxN2v1trN+dyuZ/T/FsEjDGfENGdieAvMfPubkshIhRF0fNE9GQC5xgzu5O0TBYIGGMeIKK3Ek4vMPNT3Qb37Ywx+1JIPMjMB5N4MYHviWijtzidzWa3EZH0QmAxEx/65RCRWWa+dhmBarV6q7X283hBROpBEFwXhuFPvQSPfSYmJq4OguBbIsrEOqXUbWEYnvBxXc2KAJ7zCOxn5kf7CR77GmNeI6JdHtYerbWL1xIyxkwT0b2ezp3dA/8FgSiKHgGw39vcR8zsx4LLwNcAro+Nms3mDfl83un6lnK5vCkIgtMe0Dda603JEpwHcFGsHBgYWDs+Pv5X39EBTE1NrZmfn//Twzqvtb44ScAZrImV9Xr9kkKh4Dv1zKVUKq3NZDJ/eADntNaXJf+B00TUSouI3MzMp3qO6jkaY24iopOe6rjW+vb/8ydcdsLcKXiWiPZ4f+rrzOz+3r7FGHOAiB72gIpa61Ysp3enYAuAVnNYbEQ3hmH4Qz8MqtXqNc1m8yu/ERHR5mw265fk34EkiqLvALTapIgc1Vpv7bMVH0n0l8Na6+3JTbW7jC7oJvSBjTEvEtETvs5ae3cul5tJJeCUxpiPiSh5Ze7TWj/dbSncJTQ5ObkXQNLnXL1ev6pQKNRXJLCKA8lCTBGZaTQao0kSS0YyY8woER1K2fGciBxUSk1ba09kMpkzjUbDjVsbAGwhIlfbtJFsCVQaibSh1M2F7gLpdyhNrVySRLuxfAqAm5B7kV8BXLGSo0+i7cOkUqmMEdHL3T5MAJwRkWdqtdobIyMj77TbQEyiLQG3g/hpRkQ7RMT18YWnGYA6Ebnx3H2zDrBWq71XLBat8ysWiwNdkNjdkUAv+Y99OpBwb417VpXASplw7d6Vh5mPrjqBJAkR+TsIgu1hGB5buIz6SfGF+C6WY69S6t0wDD+Nff8BnhXaM0rK994AAAAASUVORK5CYII=") no-repeat 50%;
    background-size: 100%
}

.search-input input {
    border: 0;
    width: 400px;
    font-size: 16px;
    color: #6a6d7f;
    background: none
}

.search-input input:focus {
    outline: none
}

.search-input input:focus+i {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAEBklEQVRYR8WXTWxUVRTH/+femTYxggrTuROJCaIRReICXeBCEjVAoTujGKkbY2rfzIK4Ez+iQ4io2xo7b0KILixqJEZjIhWKqbJRIxsjCAqlJGrebWujGGKYmXuPeaNv5r03nQ87rb7lvefjd86579xzCW2+EaC3B+ktEKIfxPcyQwG0hgADsGbCL2B8LSyP34CZyV1AqZ3N8D61EnalepQZI0SU7sQoM3tEeNox+r1O5H2ZBQEOIq0qUrxJwI5ODYXlGDiaMPaJIczodvoNAEVkBljgLRBS7ZRb7jPmyNrBYcwcayUXASgivY0FjYMoCsZcBvABiD8Rhr9NojztGy0judZKugtMOwE8BKJkxBkzw9qdDmbHm0HUHBWweg2JxHcguj4qzMetgZODnmoVySjUOiHhArQ1BvEb28rGLH79eSH9OoDMfEHAfTHl1xyr93ZaCgaoKNTLIHo2diZOZo23pSmAi76HIeX7MeevOFY/16nzsJwr1IE4BIx5xMHskbi9agYKQl0gonXBJoMnHKO3EcCLAahmQqpPw+Vg5qms1bc0AIwidbeQiW9qzhlXE7Z06xDmf1qM80DnDay6SYieH4nQG6xZU7knh7lTYbtUEJk8EV6qA/BY1urHu3Ee6BaEepuIBkPB7ctaLx8BcKWaAOjBYJHAg8NGH14KgKJUuxk0FirtZ1mja778dXJF5hwIt4XSdHsOc+eWAmAUqfVCJs7WbDF+cKy3PpoBkbkCwjXBYtJUVj6JuT+WAuAQUivKMnG5DsBXHKuvjQGoyyBaESyWTOm6PZivK3VBMoJVK3tkz++hDMw71lsdP4RniVBPi8GdDrwzXfitqbrIbIDE6bot/soxevP/dwi58Q8jV6RfBIl9oTq941i9e0kyINRhED1W+8MY+WHr1X35f0ERqU0sE7XmwNVGxHcMQV/sBuIg1M0VQd+HG5Ew2PgUvFBJ/hlIXKHOgyjUJvnEsNFbu2zFx8P9BeBjjtHb40FV74Iml9G/ugnDhl2hXgXRM+E1Nrg/C29yQYAqhMx8DiByZTLzgazVz3daCv8ScoXaT0RRHcZ8yXo37gGuNgVYtoGk7nGyZLz+OERk9HLR1w8pjzZE/PdIdoQJE2T4VC9Kl0ogZiTXQopNYPZr2ziSNaauAWKBodSfC8VY10Np87pFIJqO5UbSIYAGOq1/5MAxZonQ10K3BtHyYVKQmV1gfr3zhwkuEdkXPDPzbkaqD9sEUIVoCeBHEDzNWNAOImwOnmYA+yd6GoRpYkzBYtKD/jgPWF8vDyTaQjD2tgVYTAkCnZYQzGWy9oFlBWiWCb/dk+UBB/rEsgPEIZjxJ1uzPYfZk/7efwIQQCih9rPFRznoL4My/QX5ErjcLK7IjwAAAABJRU5ErkJggg==")
}

.search-result {
    overflow-y: auto;
    position: absolute;
    top: 34px;
    right: 0;
    left: 0;
    z-index: 5;
    width: 298px;
    max-height: 215px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 12px rgba(14,27,109,.16);
    box-shadow: 0 2px 12px rgba(14,27,109,.16)
}

.search-result dl {
    overflow: hidden;
    margin: 0;
    border-bottom: 1px solid #d1d2d4;
    padding: 0
}

.search-result dl:last-child {
    border: 0
}

.search-result dt {
    float: left;
    padding: 5px 0;
    width: 50px;
    line-height: 30px;
    text-align: center
}

.search-result dd {
    float: left;
    margin: 0;
    border-left: 1px solid #d1d2d4;
    width: 232px
}

.search-result dd a {
    display: block;
    padding: 5px;
    line-height: 30px;
    text-decoration: none;
    color: #343853
}

.search-result dd a:hover {
    background-color: rgba(152,3,24,.2)
}

.affix {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d1d2d4;
    padding: 2px 10px;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #980318;
    background-color: #f8f8f8;
    -webkit-box-shadow: 0 2px 12px rgba(14,27,109,.16);
    box-shadow: 0 2px 12px rgba(14,27,109,.16);
    cursor: pointer
}

.affix:hover {
    color: #fff;
    background-color: #980318
}

.affix p {
    margin-top: 5px;
    font-size: 12px;
    line-height: 17px
}

.ui-cyjl-input {
    margin: 20px 10px 20px 20px;
    padding: 0 10px;
    height: 35px;
    font-size: 16px
}

.ui-cyjl-input:focus {
    outline-color: #980318
}

.ui-cyjl-submit {
    border: none;
    height: 35px;
    color: #fff;
    background: #980318;
    cursor: pointer
}
